Metagames  


Précédent   Metagames > Univers Nintendo > Wii

Wii Console de salon, sortie en 2006 (Wii), 2012 (Wii Mini)

Discussion fermée
 
Outils de la discussion Modes d'affichage
Vieux 29/10/2009, 00h01   #121 (permalink)
Profil
Membre
Ancienneté  59%
Ancienneté 59%
 
Avatar de unholy
 
Date d'inscription: avril 2008
Pays :
Messages: 198
Téléchargements: 0
Uploads: 0
Merci: 13
Remercié 1 fois dans 1 post
Par défaut

1
voila j'ai installé BannerBomb
-boot mii en boot2
-HBC
faire une save de la nand

puis le preloader (j'ai hesité mais c'est fait)

2 le cIOS38rev14
puis SFU
je suis maintenant en 4.2 hé non le menu wii me dit toujours 3.1 !?!

je vais installer starpatch

3 j'installerai un loader usb mais lequel ??
unholy est déconnecté  
Vieux 29/10/2009, 00h02   #122 (permalink)
Profil
Membre
Ancienneté  42%
Ancienneté 42%
 
Date d'inscription: octobre 2009
Âge: 35
Pays :
Messages: 58
Téléchargements: 0
Uploads: 0
Merci: 0
Remercié 0 fois dans 0 Posts
Par défaut

Voilà c'est reparti :

Installing Custom IOS, please wait...
>> Install ERROR! (ret= -2011)
Jipayy est déconnecté  
Vieux 29/10/2009, 00h04   #123 (permalink)
Profil
Membre
Ancienneté  42%
Ancienneté 42%
 
Date d'inscription: octobre 2009
Âge: 35
Pays :
Messages: 58
Téléchargements: 0
Uploads: 0
Merci: 0
Remercié 0 fois dans 0 Posts
Par défaut

Je viens de reessayer un TBR, même problème.
Jipayy est déconnecté  
Vieux 29/10/2009, 00h08   #124 (permalink)
Profil
Alcoolo !
Ancienneté  48%
Ancienneté 48%
 
Avatar de Marc0
 
Date d'inscription: février 2009
Âge: 38
Genre : Homme
Pays :
Messages: 543
Téléchargements: 3
Uploads: 0
Merci: 5
Remercié 103 fois dans 27 Posts
Par défaut

Citation:
Envoyé par Jipayy Voir le message
Voilà je viens de restaure mon NAND. Je vais essayer de lancer le cIOS38rev14, je vous tiens au jus.
En 3.2 je suis confiant, tu pourras l'installer ! Et après avoir upgradé, tu n'auras pas de problème puisque le cIOS38rev14 restera installé et ne sera pas viré pendant l'upgrade.

Ça va me forcer à changer un truc dans mon tuto en attendant...

Mais après avoir fait tout ça (cIOS puis upgrade SFU), tente la réinstallation de la faille Trucha...


Mais je reste sceptique, ça voudrait dire que les 4.2 ne pourraient même pas installer le cIOS38rev14 et ne pourraient pas réinstaller la faille Trucha puisqu'ils auraient cette même erreur sans arrêt... Y a quelque chose qui cloche et je ne sais pas encore où. Pourtant je suis presque sûr cette erreur (ret= -2011) est un problème Trucha ! Mais les 4.2 officiels arrivent à installer le cIOS38rev14 sans problème pourtant...


Installe le cIOS36rev7 alors ! Le lien est dans la signature d'Hamato ou dans l'historiette !


Citation:
Envoyé par unholy Voir le message
1
voila j'ai installé BannerBomb
-boot mii en boot2
-HBC
faire une save de la nand

puis le preloader (j'ai hesité mais c'est fait)

2 le cIOS38rev14
puis SFU
je suis maintenant en 4.2 hé non le menu wii me dit toujours 3.1 !?!

je vais installer starpatch

3 j'installerai un loader usb mais lequel ??
Voilà un membre qui a lu mes conseils ! Il met preloader alors qu'il va mettre à jour ensuite et veut installer ensuite StarPatch alors qu'il est resté en 3.1 en plus...
Si tu es en 3.1 c'est que l'installation SFU a foiré et qu'il faut la refaire ! Fais l'installation jusqu'à ce que tu sois en 4.2 sinon, ne saute pas l'étape car oui, l'installation via SFU peut quitter sans installer le firmware et il faut persister jusqu'à ce que 4.2 apparaisse !
__________________
Marc0 est déconnecté  
Vieux 29/10/2009, 00h10   #125 (permalink)
Profil
Membre
Ancienneté  59%
Ancienneté 59%
 
Avatar de unholy
 
Date d'inscription: avril 2008
Pays :
Messages: 198
Téléchargements: 0
Uploads: 0
Merci: 13
Remercié 1 fois dans 1 post
Par défaut

SFU à fonctionné correctement mais je suis tjrs en 3.1!
donc starpatch ne fonctionne pas...

que faire....
unholy est déconnecté  
Vieux 29/10/2009, 00h10   #126 (permalink)
Profil
Membre
Ancienneté  42%
Ancienneté 42%
 
Date d'inscription: octobre 2009
Âge: 35
Pays :
Messages: 58
Téléchargements: 0
Uploads: 0
Merci: 0
Remercié 0 fois dans 0 Posts
Par défaut

Heuuu mon firmware de base est le 3.4E et pas le 3.2.

Et sinon non, je n'ai toujours pas réussi à installer le cIOS38rev14.
Jipayy est déconnecté  
Vieux 29/10/2009, 00h16   #127 (permalink)
Profil
Alcoolo !
Ancienneté  48%
Ancienneté 48%
 
Avatar de Marc0
 
Date d'inscription: février 2009
Âge: 38
Genre : Homme
Pays :
Messages: 543
Téléchargements: 3
Uploads: 0
Merci: 5
Remercié 103 fois dans 27 Posts
Par défaut

Citation:
Envoyé par Jipayy Voir le message
Heuuu mon firmware de base est le 3.4E et pas le 3.2.

Et sinon non, je n'ai toujours pas réussi à installer le cIOS38rev14.

Installe ça avant et dis moi ce que ça te dit... Sinon si même problème downgrade en 3.2 et hop basta faille Trucha présente par défaut sans rien faire !



Citation:
Envoyé par unholy Voir le message
SFU à fonctionné correctement mais je suis tjrs en 3.1!
donc starpatch ne fonctionne pas...

que faire....

Si tu es toujours en 3.1 c'est que l'installation SFU a foiré et qu'il faut la refaire ! Fais l'installation jusqu'à ce que tu sois en 4.2 sinon, ne saute pas l'étape car oui, l'installation via SFU peut quitter sans installer le firmware et il faut persister jusqu'à ce que 4.2 apparaisse !
Normal que StarPatch pour 4.2 ne fonctionne pas en 3.1...
__________________
Marc0 est déconnecté  
Vieux 29/10/2009, 00h17   #128 (permalink)
Profil
Membre
Ancienneté  59%
Ancienneté 59%
 
Avatar de unholy
 
Date d'inscription: avril 2008
Pays :
Messages: 198
Téléchargements: 0
Uploads: 0
Merci: 13
Remercié 1 fois dans 1 post
Par défaut

ok ok ...
je savais pas que je passerai en 4.2 et j'ai essayé starpatch "au cas ou"...
j'essaye de suivre mais je pedale "un peu" c'est vrai...
unholy est déconnecté  
Vieux 29/10/2009, 00h18   #129 (permalink)
Profil
Membre
Ancienneté  42%
Ancienneté 42%
 
Date d'inscription: octobre 2009
Âge: 35
Pays :
Messages: 58
Téléchargements: 0
Uploads: 0
Merci: 0
Remercié 0 fois dans 0 Posts
Par défaut

Archive corrompue, quand je télécharge et que je décompresse, je n'ai que le png, le reste est corrompu ("méthode inconnue")
Jipayy est déconnecté  
Vieux 29/10/2009, 00h28   #130 (permalink)
Profil
Membre
Ancienneté  42%
Ancienneté 42%
 
Date d'inscription: octobre 2009
Âge: 35
Pays :
Messages: 58
Téléchargements: 0
Uploads: 0
Merci: 0
Remercié 0 fois dans 0 Posts
Par défaut

Je l'ai trouvé autre part le cIOSrev7. Je télécharge, j'installe et je te tiens au courant.
Jipayy est déconnecté  
Discussion fermée
Précédent   Metagames > Univers Nintendo > Wii

Outils de la discussion
Modes d'affichage

Règles de messages
Vous ne pouvez pas créer de nouvelles discussions
Vous ne pouvez pas envoyer des réponses
Vous ne pouvez pas envoyer des pièces jointes
Vous ne pouvez pas modifier vos messages

Les balises BB sont activées : oui
Les smileys sont activés : oui
La balise [IMG] est activée : oui
Le code HTML peut être employé : non
Trackbacks are non
Pingbacks are non
Refbacks are non


Discussions similaires
Discussion Auteur Forum Réponses Dernier message
[Hotswap pour toutes les versions XBOX] yotsu La Bible de MacGyver 150 08/09/2013 16h55
NON RESOLU ! 2 questions pr le tuto : Hacker sa Wii 4.2: Big tuto pr les Nuls ! dsfdsqfddds Wii 36 29/09/2011 18h10
[DEPASSE] Hacker sa Wii Tt Versions, Tt Régions jusqu'à 4.2: Big tuto pour les Nuls ! Marc0 Les Tutoriels Wii 5 26/03/2010 18h17
Pb avec la serie Nintendog's (Toutes versions/Toutes langues) chtom Linkers 3DS - DS(i) - GBA 5 25/05/2008 18h06
Cherche tuto flip top swap magic PS2 toutes versions Invité Playstation 2 3 17/06/2005 06h29


Fuseau horaire GMT +1. Il est actuellement 14h56.


© 2003-2018 MetaGames. Tous droits réservés.